a { color: #00568E; text-decoration: none; }
a:hover { text-decoration: underline; }
p {margin-top: 0; margin-bottom: 10px;}
h1,h2,h3,h4{ font-family: Arial; color: #246988; }
h1 { font-size: 22px; font-weight: bold; }
h1#page-title{font-size: 24px; font-weight: bold; color: #246988;}
h2 { font-size: 20px; margin-bottom: 10px; }
h3 { font-size: 18px; margin-bottom: 10px; }
h4 { font-size: 16px; margin-bottom: 10px; }
h5 { font-size: 15px; margin-bottom: 10px; }
h6 { font-size: 14px; margin-bottom: 10px; }
body { font-family: Arial; font-size: 14px; color: #1F1F1F;}
table { border-collapse: collapse; }
table th { border-bottom: 0; }
table thead td, table thead tr th  { background: url(../images/bg-table-head.gif) repeat-x bottom; font-weight: bold; font-size: 14px; }
table tbody { border: 0; }
table tr.alt, table tr.alt td { background: #f0f0f0; }
ul { list-style: disc; }
ul,ol { padding-left: 20px;}

hr {
  min-height: 0px;  /*required to get IE to render the top pixel color*/
  border: 0px;
  border-top: 1px dotted #9b9b9b; /*Your top color*/
  height: 1px;
  margin: 15px 0;
}

a.apply-now{
  background: url("../images/icons/arrow-white.png") no-repeat scroll right center #5eb8b9;
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  font-weight: bold;
  height: 27px;
  line-height: 27px;
  padding: 7px 50px 7px 20px;
}

a.find-out-more{
  background: url("../images/icons/arrow-view-more.png") no-repeat scroll right center transparent;
  padding-right: 28px;
  display: block;
  text-align: right;
}

a.facebook{
  background: url(../images/icons/facebook.png) no-repeat 0px 0px;
  padding-left: 40px;
  display: block;
  min-height: 35px;
  line-height: 30px;
}

a.pdf{
  background: url(../images/icons/pdf.png) no-repeat 0px 0px;
  padding-left: 40px;
  display: block;
  height: 35px;
  line-height: 40px;
}

p.contact-location{
  background: url(../images/icons/location.png) no-repeat 3px 2px;
  padding: 0px 0 15px 50px;
  display: block;
  min-height: 35px;
}

p.contact-phone{
  background: url(../images/icons/phone.png) no-repeat 0 10px;
  padding: 5px 0 5px 50px;
  display: block;
  min-height: 35px;
  line-height: 40px;
}

p.contact-email{
  background: url(../images/icons/email.png) no-repeat 0 15px;
  padding: 5px 0 0 50px;
  display: block;
  min-height: 35px;
  line-height: 40px;
}

p.facebook{
  background: url(../images/icons/facebook.png) no-repeat 0px 0px;
  padding: 0 0 0 50px;
  display: block;
  min-height: 35px;
  line-height: 30px;
}